{% extends 'blog/base.html'%}

{% block content %}
{% for tag in tags %}
    <div>
        <a href="{% url 'tags_post_list' tag_pk=tag.pk %}">
            <div style="font-size: 25px; text-align: center">
                {{tag.name}}
            </div>
        </a>
    </div>
{% endfor %}
{% endblock %}